@charset "utf-8";
/* CSS Document */

.change-time1{
  animation-duration: 1s;
}

.change-time2{
  animation-duration: 2s;
}

.change-time3{
  animation-duration: 3s;
}

.change-time4{
  animation-duration: 4s;
}

.change-time5{
  animation-duration: 5s;
}

.delay-time05{
  animation-delay: 0.5s;
}

.delay-time1{
  animation-delay: 1s;
}

.delay-time2{
  animation-delay: 2s;
}

.fadeInTrigger{
	opacity: 0;
}

